Distribution EOLE - Tache #34664
Scénario # 35181 (Terminé (Sprint)): Traitement express fermés 31/01/2023

Message suspect sur AmonEcole
01/10/2022 01:16 - Joél Cuissinat

Statut: Fermé Début:
Priorité: Normal Echéance:
Assigné a: Joél Cuissinat % réalisé:
Version cible: Livraison MENSR 31/01/2023 Temps estimé:
Temps passé:

01/10/2022

100%
0.00 heure
0.00 heure

Description
Visible sur AmonEcole 2.9 et 2.8.1 :

run-parts: executing /usr/share/eole/postservice/30-eocle-workstation—-manager reconfigure

Mise en conformité de 1’utilisateur 'eole-workstation-manager'...

Expiry for user 'eole-workstation-manager' disabled.
Changed password OK

Délégation pour 'eole-workstation-manager' présente sur CN=Computers
Mise en conformité de l’utilisateur 'eole-workstation-reader'...

Expiry for user 'eole-workstation-reader' disabled.
Changed password OK

Failed to disable unit: Unit file autoaccept.timer does not exist.

— vérifier de quoi il retourne + ajouter le pattern dans logparser

Demandes liées:
Lié a eole-workstation - Tache #32169: Implémenter I'auto acceptation des clés

Fermé

22/03/2021

Révisions associées

Révision a7dafb90 - 03/10/2022 15:56 - Joél Cuissinat

logparser : ajout erreur : "Failed to disable unit"

Ref: #34664

Révision 3b2e2d63 - 03/10/2022 16:00 - Joél Cuissinat

On AmonEcole autoaccept.timer is in "domaine" container

Ref: #34664

Historique

#1 - 03/10/2022 15:48 - Joél Cuissinat

- Lié a Tache #32169: Implémenter I'auto acceptation des clés ajouté

#2 - 03/10/2022 15:54 - Joél Cuissinat

Fonctionnalité ajoutée en 2.8.1 (#31930) mais je ne suis pas certain qu'elle soit documentée !
La procédure décrite dans #31930#note-14 pourrait faire I'objet d'un test squash...

Sur AmonEcole, le timer est dans le groupe de conteneurs domaine.
https://dev-eole.ac-dijon.fr/issues/31930
https://dev-eole.ac-dijon.fr/issues/31930#note-14

#3 - 03/10/2022 16:08 - Joél Cuissinat
- Tache parente mis a #34550

#4 - 04/10/2022 09:36 - Joél Cuissinat

- Statut changé de Nouveau a En cours

#5 - 04/10/2022 09:36 - Joél Cuissinat
- Description mis a jour

- Assigné a mis a Joél Cuissinat

#6 - 04/10/2022 16:06 - Joél Cuissinat

J'ai mieux compris l'idée en lisant
https://dev-eole.ac-dijon.fr/issues/32168#Solution-retenue-non-satisfaisante-dun-point-de-vue-de-la-s%C3%A9curit%C3%A9 ;)
C'est bien pas documenté mais je pense qu'on peut s'en passer ;)

#7 - 04/10/2022 19:36 - Joél Cuissinat
- Statut changé de En cours a Résolu

- % réalisé changé de 0 a 100

#8 - 18/10/2022 10:02 - Joél Cuissinat
- Tache parente changé de #34550 a #34668

#9 - 16/01/2023 11:41 - Joél Cuissinat
- Statut changé de Résolu a Fermé
- Tache parente changé de #34668 a #35181

- Restant a faire (heures) mis a 0.0
https://dev-eole.ac-dijon.fr/issues/32168#Solution-retenue-non-satisfaisante-dun-point-de-vue-de-la-s%C3%A9curit%C3%A9
http://eole.ac-dijon.fr/documentations/2.8/completes/HTML/ModuleScribe/co/veyon_genconfig.html
